PDA

Visualizza la versione completa : un'interfaccia grafica molto leggera


alphalab
04-04-2005, 23:11
ciao ho una ubuntu installata su unportatile toshiba P2 400Mhz e 200 MB di ram e una scheda video Neomagic magicgraph 256av 2Mb,noto con dispiacere che il sistema grafico gnome mi rallenta molto il pc facendomi sfarfallare le finestre quando le muovo.
vorrei cambiare interfaccia grafica ma non so quale usare,io non ho esigenze particolari uso solo il notebook per scaricare mail navigare e al massimo ascoltare musica.
che interfaccia mi consigliate?
dove posso reperirla?
e sopprattutto come faccio a installarla?
non l'ho mai fatto prima d'ora!!!
se qualcuno ha pazzienza di spiegarmi gli sarei molto grato
grazie ciao

cacao74
04-04-2005, 23:21
dovresti riuscire a cavartela tramite il tool grafico "synaptic" se ce l'hai installato. Altrimenti il sempre valido apt-get ti aiuterà:
apt-get synaptic

Per i window manager, prova:
apt-get install fluxbox*
apt-get install xfce4*

ciao

alphalab
05-04-2005, 17:19
ciao e grazie

atp-get install fulxbox e l'altra non funziona.
mi dice che non è stato trovato nessun pachetto di nome fluxbox
che devo fare????grazie ciao

Ecatonchiro
05-04-2005, 17:30
devi cambiare repository, sono entrambe su universe.

alphalab
05-04-2005, 18:10
scusa ma non so cosa sono ste repository e non so come cambiarle se hai voglia aiutami tu !!
grazie ciao

Neon87
05-04-2005, 18:16
i repository si trovano nel file

/etc/apt/sources.list

e devi mettere questi

deb http://it.archive.ubuntu.com/ubuntu hoary main restricted
deb-src http://it.archive.ubuntu.com/ubuntu hoary main restricted

per una guida piu' dettagliata dai un'occhiata qui

http://openskills.info/infobox.php?ID=1255

Ecatonchiro
05-04-2005, 18:34
Originariamente inviato da alphalab
scusa ma non so cosa sono ste repository e non so come cambiarle

Scusa tu, col fatto che utilizzavi direttamente la shell
pensavo fossi pratico.
Comunque Neo ha risposto esaurientemente:
per completezza, se volessi utilizzare Synaptic
(Desktop->Administration-Synaptic) ti è sufficiente
selezionare le repository da Impostazioni-> Archivi Pacchetti

Ovviamente ricordati che per usare Synaptic o apt-get
devi loggarti come root.

alphalab
05-04-2005, 19:07
ho corretto il file sources.list in etc/apt con il vi ora sto eseguento un apt-get upgrade visto che non l'ho ancora fatto,poi proverò apt-get install xfce4.
tante grazie e spero di non aver piu bisogno
ciao

Neon87
05-04-2005, 19:18
Originariamente inviato da alphalab
ho corretto il file sources.list in etc/apt con il vi ora sto eseguento un apt-get upgrade visto che non l'ho ancora fatto,poi proverò apt-get install xfce4.
tante grazie e spero di non aver piu bisogno
ciao

apt-get upgrade serve per aggiornare il sistema...

per aggiornare i pacchetti (per esempio quando si installano nuovi repository o quando si vuol fare un update di sistema) bisogna dare un apt-get update ...

Ciao!

alphalab
06-04-2005, 14:39
brutte notizie mi da ancora il problema di prima:

ho eseguito apt-get install xfce4

errore

E:impossibilile trovare xfce4

che fare?
le repository vanno bene no??

aspetto notizie grazie ancora e ciao

Loading